Subject: [bug#65258] [PATCH 2/2] gnu: emacs-semi-epg: Update to 1.14.6-246.9370961.

From: Hilton Chain <[email-masked]>
Date: Tue, 15 Aug 2023 15:59:46 +0800

Hi Liliana,

On Mon, 14 Aug 2023 05:33:29 +0800,
Liliana Marie Prikler wrote:
>
> Am Sonntag, dem 13.08.2023 um 09:42 +0800 schrieb Hilton Chain:
> > * gnu/packages/emacs-xyz.scm (emacs-semi-epg): Update to 1.14.6-
> > 246.9370961.
> > [version]: Inline version.
> > [propagated-inputs]: Move emacs-bbdb-vcard ...
> > [inputs]: ...here
> Minor style note: should be "… here." with an ending period.  I'm not
> aware of any particular preference of … over ... in Guix overall,
> although I personally prefer ….
>
> Otherwise LGTM
>

I must have been lost in the dots!

(eq? "…" "…") ;=> #t

Looks like I can type the same character with a Chinese IME, but I
wonder if there's a better way.  How do you usually insert it?

Thanks